package com.duben.heliapp.mvp.views

import com.duben.heliapp.mvp.model.BannerList


interface FollowView : BaseView {
    fun getCollectListSuc(bannerList: BannerList)
    fun getCollectListFail()

    fun cancelCollectSuc()
    fun cancelCollectFail()
}